### Solus
https://www.reddit.com/r/linux/comments/8l5psp/i_tried_solus_meh/
* found https://getsol.us/2018/02/15/exploring-solus-architecture/ - bit of explanation about clr-boot-mgr

inspired by their power management thing and steam polishing
but another hobbyist project that will break all the time - why??

#### dump
https://github.com/budgie-desktop/budgie-desktop | budgie-desktop/budgie-desktop: I Tawt I Taw A Purdy Desktop
https://solus-project.com/forums/viewtopic.php?t=3163 | Documentation about the OS - Solus Forums
https://solus-project.com/2017/01/18/adopting-flatpak-to-reassemble-third-party-applications/ | Adopting Flatpak to Reassemble Third Party Applications | Solus
https://support.endlessm.com/hc/en-us/articles/115004795106-Is-Endless-OS-based-on-Debian- | Is Endless OS based on Debian? – Endless
https://budgie-desktop.org/2017/01/25/kicking-off-budgie-11/ | Kicking Off Budgie 11 | Budgie
https://www.reddit.com/r/linux/comments/6gyw1q/now_is_a_good_time_to_consider_supporting_solus/diutk73/ | ufee1dead comments on Now is a good time to consider supporting Solus if you use it